Packagist_big

wp-cli/package-command

v1.0.11

Lists, installs, and removes WP-CLI packages.

Critical or Security advisories for v1.0.11

This version doesn't have any advisory. Want to report one?

Changelog for v1.0.11

  • package browse/list:
    • Catches exception if browsing/listing packages and Composer can't access a repository [#60].
  • package install/uninstall:
    • Reverts composer.json on memory limit error [#64].
  • package install:
    • Retrieves package name from correct branch [#65].
  • Updates scaffolded tests and requires wp-cli/wp-cli: ^1.5 [#68].

Dependencies for v1.0.11

Name Requirement Status
~2.5

^1.2.0

^1.5

My projects using wp-cli/package-command

Name Locked version Requirement
You should be logged in to see which of your projects use wp-cli/package-command.